ISCS#FEP - Feature #926

PSCADA -000000000D
10/22/2020 09:34 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/21/2020
10/22/2020
100%

15.00 hours
15.00 hours

Description

gooooooooooooo

History

#1 - 10/22/2020 09:35 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 10/22/2020 08:01 PM - zhenyu yu
- % Done changed from 0 to 100

00obobonooopooo

#3 - 10/22/2020 08:01 PM - zhenyu yu

- Status changed from In Progress to Resolved
